When will Pulse Connect Secure include Mac OS X Yosemite (10.10) as a supported client platform?

This article provides information about the support extended by OS for Pulse Connect Secure platforms and the Pulse Secure client for Mac OS X 10.10 (Yosemite) clients.

Mac OS X Yosemite is a supported platform with the release of the following Secure Access / Pulse Connect Secure versions:

Pulse Connect Secure 7.4R13 and up.
Pulse Connect Secure 8.0R6 and up
Pulse Secure client 5.0R5 and up.

Cannot uninstall Pulse Secure Client on Mac OS X 10.10 (Yosemite) by dragging Pulse icon to trash Resolved in Pulse Secure client 5.0R7

If you experience any issue specific to Mac OS X 10.10 running against Pulse Secure desktop client 5.0R5 or later, which is not listed in the following known issues section, then report it to Pulse Secure via a support case.

About the author

Prasanna

Leave a Comment